{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "pllincol",
      "timestamp": "2023-06-19T08:26:13Z"
    },
    "lastModificationSignature": "1cd2c178f5d2b73e5040401d437510e4eceb09cc96845b9a96a625c04089b832"
  }
}